StarGraphicStruct.hxx File Reference
`#include <ostream>`
`#include <string>`
`#include <vector>`
`#include "libstaroffice_internal.hxx"`

Go to the source code of this file.

## Classes

class | StarGraphicStruct::StarBrush
| Class to store a brush. More...
class | StarGraphicStruct::StarGraphic
| Class to store a graphic. More...
class | StarGraphicStruct::StarPolygon
| Class to store a polygon. More...
struct | StarGraphicStruct::StarPolygon::Point
| a structure to keep a point and a flag More...

## Namespaces

namespace | StarGraphicStruct
| a name use to define basic StarOffice graphic structure